> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1accountlogon



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Authentication//swagger/v1/swagger.json post /api/v1/Account/Logon
openapi: 3.0.0
info:
  title: NDS.Services.Authentication
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Authentication/
security: []
paths:
  /api/v1/Account/Logon:
    post:
      tags:
        - Account
      operationId: Account_Logon
      requestBody:
        x-name: logonRequest
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LogonRequest2'
        required: true
        x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary
components:
  schemas:
    LogonRequest2:
      type: object
      additionalProperties: false
      required:
        - Username
        - Password
      properties:
        Username:
          type: string
          minLength: 1
        Password:
          $ref: '#/components/schemas/SecureString'
        Domain:
          type: string
          nullable: true
    SecureString:
      type: object
      additionalProperties: false
      properties:
        Length:
          type: integer
          format: int32

````